Bug 71144 - Text files are DOS format
Summary: Text files are DOS format
Status: CLOSED ERRATA
Alias: None
Product: Stronghold Cross Platform
Classification: Retired
Component: tomcat   
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Gary Benson
QA Contact: Stronghold Engineering List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-09 09:31 UTC by Gary Benson
Modified: 2007-04-18 16:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-07 17:41:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2002:217 normal SHIPPED_LIVE Important: tomcat security update for Stronghold 2002-09-30 04:00:00 UTC
Red Hat Product Errata RHSA-2002:218 normal SHIPPED_LIVE Important: tomcat security update for Stronghold 2002-09-30 04:00:00 UTC

Description Gary Benson 2002-08-09 09:31:35 UTC
Description of Problem:
See summary

Comment 1 Joe Orton 2002-11-07 17:41:11 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2002-218.html



Note You need to log in before you can comment on or make changes to this bug.